/* styles for page data type */

main.page div.page-content
{
    background-color:white;
    font-family: 'Gentium Basic', serif;
}

main.page div.page-content h2
{
    color:#192a49 !important;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
}

main.page div.page-content h2.people-directory
{
    padding-bottom:1rem;
    border-bottom-color:#a0a0a0;
    border-bottom-style:solid;
    border-bottom-width:1px;
}
main.page div.page-content h2.news-title
{
    padding-bottom:1rem;
    border-bottom-color:#a0a0a0;
    border-bottom-style:solid;
    border-bottom-width:1px;
}



main.page div.page-content div.profile-name
{
    /*padding-bottom:1rem;*/
}

main.page div.page-content div.profile-name a
{
    font-size:1.2rem;
    color:#192a49 !important;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
    
}

main.page div.page-content div.profile-email a
{
    font-size:1.rem;
    color:#192a49 !important;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
}

main.page div.page-content div.profile-phone
{
    font-size:1.rem;
    color:#192a49 !important;
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
}

main.page div.page-content div.profile-link a
{
    font-size:0.8rem;
    color:#9FC79D;
    letter-spacing: 1px;
        font-family: 'Open Sans', sans-serif;
}
